@charset "utf-8";
/* CSS Document */
body{
	padding:0;
	margin:0 auto;
	background-color: #000000;
}
a {
	color: #fff;
	text-decoration: none;
	font-size: 15px;
}
a:hover {
	text-decoration: underline;
}
h1 {
	color: #ccc;
	font-size: 24px;
	font-family: Calibri;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	padding: 0px;
	margin-top: 6px;
	margin-right: 0px;
	margin-left: 0px;
}
#ustun{
	height:48px;
	line-height:30px;
	color:#666666;
	width: 100%;
	background-color: #202656;
}
#ustun_ic {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#ust {
	float: left;
	width: 460px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	color: #CCCCCC;
	line-height: 48px;
	margin-right: 20px;
}
#ust1 {
	float: left;
	width: 340px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	margin-right: 20px;
}
#ust2 {
	float: left;
	width: 155px;
}
#ust3 {
	float: left;
	width: 100px;
}
#logo{
	height:140px;
	width:1000px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#gurbuzler-logo {
	float: left;
	width: 500px;
	padding-left: 10px;
}
#logo-sag {
	float: right;
	margin-top: 110px;
	padding-right: 25px;
}
#temizle { clear:both; }
.yol{ width:auto; height:40px; display:block; color:#333333; text-decoration:none; }
#menu{
	width:1000px;
	height:40px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/menu2.png);
	background-repeat: no-repeat;
	margin-bottom: 10px;
}
#menu ul{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#menu ul li {
	float: left;
	list-style-type: none;
}
#menu ul li a {
	font-size: 18px;
	color: #999;
	text-decoration: none;
	line-height: 40px;
	display: block;
	height: 40px;
	padding-right: 20px;
	padding-left: 20px;
	margin-right: 8px;
	margin-left: 8px;
}
#menu ul li a:hover{
	background-image:url(images/menu.png);
	background-repeat: repeat-x;
	color: #FFFFFF;
   }
.ustmenu{
	text-decoration:none;
	color:#CCCCCC;
}
.ustmenu:hover{
	color:#FFF;
	text-decoration: none;
}


   #slayt{ width:1000px; height:400px; margin:auto; }
   
   #carousel{
	width:1000px;
	height:140px;
	line-height:140px;
	padding-top:6px;
	background-color:#000;
	margin-right: auto;
	margin-left: auto;
}
   .alt{
	display:block;
	width:150px;
	height:100px;
	text-decoration:none;
	color:#000;
	
}
   .alt:hover{
	
	
}
   #icerik{
	width:1000px;
	clear:both;
	background-image:url(images/ic.png);
	background-repeat: repeat-y;
	margin-right: auto;
	margin-left: auto;
}
   #footer{
	width:1000px;
	height:40px;
	background-color:#000000;
	line-height:30px;
	
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	
}
   #sol{
	width:210px;
	margin-left:5px;
	float:left;
}
#solmenu {
	width: 200px;
}
#solmenu ul li a {
	font-size: 16px;
	color: #CCC;
	text-decoration: none;
	display: block;
	height: 30px;
	line-height: 30px;
	background-image: url(images/treeTabBg.png);
	padding-left: 5px;
	font-weight: bold;
	margin-bottom: 3px;
	font-family: Calibri;
}
#solmenu ul li {
	list-style-type: none;
}
#solmenu ul{
	margin-left:0px;
	margin-top:0px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#solmenu ul li a:hover{
	color:#FFFFFF;
	background-image: url(images/tabbg-hover.png);
	background-repeat: no-repeat;
}  
.baslik{
	width:200px;
	height:30px;
	line-height:30px;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	margin-top:7px;
	margin-bottom: 10px;
	font-family: Calibri;
	background-image: url(images/hizmet.png);
	background-repeat: no-repeat;
}
#sag{
	float:right;
	width:760px;
	color:#CCCCCC;
	font-family:Calibri;
	margin-right: 5px;
}
#copyright {
	float: left;
	width: 800px;
	color: #FFFFFF;
}
#web {
	float: right;
	width: 130px;
}
